/* element rules */

html { cursor: url('/_icons/x2--cursor.cur'), auto; }

a,body,div,h1,h2,h3,h4,h5,h6,h7,input,select,span,td,textarea {
  font: bold 11px tahoma, sans-serif;
  text-decoration: none;
}

a { color: #879BB3; text-decoration: none; cursor: hand; }
a:link { color: #879BB3; }
a:visited { color: #546880; }
a:hover { color: #879BB3; text-decoration: underline; }
a:active { color: #879BB3; }

body {
  color: #DBEAF6;
  background: #000 url('/_images/x2--background');
}

input,select,textarea {
  background: #000;
  color: #DBEAF6;
}


/* id class rules */

p.skipNavigation { border-color: #ccc; }
#cornerLogo { background: url('/_images/x2--border-corner') no-repeat top; }
#cornerLogo span { color: #999; }
#flashNavigation { background: url('/_images/x2--border-top') repeat-x top; }
#siteTitle { background: url('/_images/x2--title') no-repeat top; }
#page { background: url('/_images/x2--border-left') repeat-y left; }
#visualNav { border-color: #879BB3; }
#visualNav li { border-bottom-color: #788DA2; }
#visualNav li a {
  background: #000;
  color: #ccc;
}
#visualNav li a:hover {
  background: #DBEAF6;
  color: #000;
  text-decoration: none;
}
#cartoonK { background: url('/_images/x2--cartoon_k') no-repeat; }
.frame { background: url('/_images/x2--superframe') no-repeat top; }
.infoBox,.displayBox { background: #000; }
.infoBox { border-color: #0f0f0f; }
.displayBox { border-color: #879BB3; }
ul.horizNav li a { border-right-color: #DBEAF6; }


/* color rules */

.colorBase { color: #000; }
.colorBaseAlternative { color: #0f0f0f; }
.colorBaseContrast, a.colorBaseContrast, a.colorBaseContrast:visited { color: #f0f0f0; }
.colorBaseMidtone, a.colorBaseMidtone, a.colorBaseMidtone:visited { color: #788DA2; }
.colorMidtone, a.colorMidtone, a.colorMidtone:visited { color: #ccc; }
.colorMain { color: #DBEAF6; }
.colorSecondary { color: #879BB3; }
.colorHighlight { color: #879BB3; }
.backgroundBase,.infoBox,.displayBox { background: #000; }
.backgroundBaseAlternative { background: #0f0f0f; }
.backgroundBaseContrast { background: #f0f0f0; }
.backgroundBaseMidtone { background: #788DA2; }
.backgroundMidtone { background: #ccc; }
.backgroundMain { background: #DBEAF6; }
.backgroundSecondary { background: #879BB3; }
.backgroundHighlight { background: #879BB3; }